Subject: Re: bug#36516: Wrong dynamic abbrev expansion after space

From: Juri Linkov <[email-masked]>
Date: Sun, 23 Aug 2020 21:43:54 +0300

>>>> Maybe it's possible to break out of the vicious cycle of ‘SPC M-/’
>>>> repetitions by making ‘SPC M-/’ look like a normal expansion, e.g.:
>>>
>>> This looks good to me. The only problem is it breaks the test for
>>> bug#1948. I think it no longer squashes all the spaces.
>>
>> Sorry for breaking the test, I'll try to find a fix that will pass all tests.
>
> This was a year ago -- Juri, did you get any further with this?

No progress, sorry.  And no ideas how to fix this.